package com.yizhi.application.point.constant;
  
public enum MQqueuesEnum {
	
	/**
	 * 课程
	 */
	COURSE("course"), 
	
	/**
	 * 调研
	 */
	RESEARCH("research"), 
	
	/**
	 * 考试
	 */
	EXAM("exam"),

	/**
	 * 经验发放考试
	 */
	EXPERIENCEEXAM("experienceExam"),
	
	/**
	 * 投票
	 */
	VOTE("vote"), 
	
	/**
	 * 作业
	 */
	ASSIGNMENT("assignment"), 
	
	
	/**
	 * 课程测验
	 */
	COURSETEST("courseTest"),
	
	/**
	 * 线下课程
	 */
	OFFLINECOURSE("offlineCourse"),
	
	/**
	 * 经验发放作业
	 */
	EXPERIENCASSIGNMENT("experienceAssignment");
	
	private String key;

	public String getKey() {
		return key;
	}
	
	public void setKey(String key) {
		this.key = key;
	}
	
	private MQqueuesEnum(String key) {
		this.key = key;
	}

}
